Subject: Ticket Assigned - Problem to solve
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 08 Sep 2020 05:33:09 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Problem to solve HiI had a problem today purchasing through splash application, and I contaced the customer servise who told me that I have to send this email, after I placed the last step of payment I received a message that there was an error but the amount was deducted from my bank account, kindly note attached the copy of bank statement and the message I recieved from splash, this is not the first time I have issues with the application (you can follow up the history of my purchase) ans I'm so disappoited with this regards, I would like to clear my balance in the application so I can delet my data and delet the application. your quick respond will be appreciated.Katy

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1463088